package com.sooka.system.real_estate.housing_initial.domain;

import com.sooka.common.annotation.Excel;
import com.sooka.system.domain.BaseBusinessEntity;
import lombok.Getter;
import lombok.Setter;

/**
 * 市房地产-商品房初始信息对象
 *
 * @author lei
 * @date 2022-08-22
 */
@Getter
@Setter
public class TGuijiRealEstateHousingInitial extends BaseBusinessEntity
{
    private static final long serialVersionUID = 1L;

    /** 序号 */
    @Excel(name = "序号")
    private String id;

    /** 插入时间 */
    @Excel(name = "插入时间")
    private String cdTime;

    /** 批次号 */
    @Excel(name = "批次号")
    private String cdBatch;

    /** 标志位 */
    @Excel(name = "标志位")
    private String cdOperation;

    /** 数据来源 */
    @Excel(name = "数据来源")
    private String cdSource;

    /** 业务宗号 */
    @Excel(name = "业务宗号" )
    private String YWZH;

    /** 证号 */
    @Excel(name = "证号" )
    private String LicenseID;

    /** 证号类型 */
    @Excel(name = "证号类型" )
    private String ZHLX;

    /** 所有权人 */
    @Excel(name = "所有权人" )
    private String SYQR;

    /** 幢号 */
    @Excel(name = "幢号" )
    private String ZH;

    /** 房号 */
    @Excel(name = "房号" )
    private String FH;

    /** 建筑面积 */
    @Excel(name = "建筑面积" )
    private String ZJMJ;

    /** 规划用途 */
    @Excel(name = "规划用途" )
    private String GHYT;

    /** 房屋性质 */
    @Excel(name = "房屋性质" )
    private String FWXZ;

    public String getYwzh()
    {
        return YWZH;
    }

    public String getLicenseid()
    {
        return LicenseID;
    }

    public String getZhlx()
    {
        return ZHLX;
    }

    public String getSyqr()
    {
        return SYQR;
    }

    public String getZh()
    {
        return ZH;
    }

    public String getFh()
    {
        return FH;
    }

    public String getZjmj()
    {
        return ZJMJ;
    }

    public String getGhyt()
    {
        return GHYT;
    }

    public String getFwxz()
    {
        return FWXZ;
    }
}
